/*####################################################
##													##
## PERCOVICH										##
## 													##
## 480.CSS 	    									##
## 													##
## 													##
## Estilo CSS										##
## Estilos responsive               				##
##                                          		##
##													##
####################################################*/

@charset "utf-8";

#block-1 .text {
    margin-left: 0;
}

#servicios__lista .grid {
    grid-template-columns: 1fr;
    gap: 25px;
    align-items: center;
    justify-items: center;
}

#block-4 #slider-obras .card {
    margin: 0 5px;
    height: 200px;
}

    #block-4 #slider-obras .card img {
        width: 100%;
        height: 100%;
        object-fit: cover;
    }

    #slider-obras .slick-dots {
        margin-top: 150px;
        top: 50px;
    }